/* CSS Document */


.content{
	width:100%;
	height:100%;
	min-height:960px;
	background:url(../img/bg.jpg) no-repeat;;
	background-position:center;
	background-attachment:fixed;
	background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;
	}
.main{
	width:100%;
	padding:100px 16% 50px 16%;
	}
.main p{
	font-size:40px;
	font-weight:lighter;
	color:#4a4a4a;
	margin:100px 0px;
	line-height:60px;
	}
.social{
	width:100%;
	height:auto;
	margin:50px 0px;
	}
.weibo{
	width:140px;
	height:auto;
	float:left;
	}
.wechat{
	width:140px;
	height:auto;
	float:left;
	}
.weibo p{
	font-size:14px;
	margin:10px 0;
	line-height:40px;
	}
.wechat p{
	font-size:14px;
	margin:10px 0;
	line-height:40px;
	}
.footer{
	width:100%;
	height:auto;
	margin:120px 0px;
	float:left;
	}
.footer p{
	font-size:12px;
	margin:10px 0;
	line-height:24px;
	}
.thumbnail{ 
position: relative; 
z-index: 0; 
} 

.thumbnail:hover{ 
background-color: transparent; 
z-index: 50; 
} 

.thumbnail span{ /*CSS for enlarged image*/ 
position: absolute; 
background-color:#fff; 
padding: 1px; 
left: -1000px; 
border: 1px dashed gray; 
visibility: hidden; 
color: black; 
text-decoration: none; 
} 

.thumbnail span img{ /*CSS for enlarged image*/ 
border-width: 0; 
padding: 2px; 
} 
.thumbnail span img{ /*CSS for enlarged image*/ 
border-width: 0; 
padding: 2px; 
} 

.thumbnail:hover span{ /*CSS for enlarged image on hover*/ 
visibility: visible; 
top: 0; 
left:100px;
top:-180px; /*position where enlarged image should offset horizontally */ 

} 